PHP Manual
Prev |  | Next

# stats_absolute_deviation

(PECL)

stats_absolute_deviation -- Returns the absolute deviation of an array of values

## Description

float stats_absolute_deviation ( array a )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

a

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
Statistics Functions | Up | stats_cdf_beta